<div id="login_form" class="modal fade" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title"><%= t('layout.login') %></h4>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>
      <div class="modal-body">
        <%= form_with(model: resource, as: resource_name,
                               url: login_path,
                               html: {:id => "sign_in_user", data: { type: 'json' } }
            ) do |f| %>
          <div class="container hidden"></div>
          <div class="form-group">
            <%= f.label :email, t('layout.email') %>
            <%= f.email_field :email, required: true, class: 'form-control', placeholder: t('layout.email'), autocomplete: "email" %>

            <%= f.label :password, t('layout.password') %>
            <%= f.password_field :password, required: true, class: 'form-control', placeholder: t('layout.password') %>

            <div class="form-group form-check">
              <%= f.check_box :remember_me %>
              <%= f.label :remember_me, t('layout.remember_me') %>
            </div>
          </div>
          <%= f.submit t('layout.login'), class: "btn btn-success" %>
        <% end %>
      </div>
    </div>
  </div>
</div>